

/* //////////////////////////    MAIN NAV   //////////////////////////////////////////////////////////////////////////////////////*/


#mainNav,
#mainNav .nav_end,
#mainNav ul li {
	float: none;
	display:list-item;
	list-style: none;
	}



#mainNav {
	background-repeat: repeat-x;
	background-position:0px 0px;
	height:30px;
	margin:0;
	padding: 0;
	display:block;
}


#mainNav ul {
	margin: 0;
	border: 0;
	outline: 0;
	padding:0px 0 0 0;
	height:30px;
	position:relative;
	z-index:999;
	}

#mainNav ul li {
	margin:0;
	padding:0;
	display:inline-block;
	float:left;
	height: 30px;
	position: relative;
	z-index: 999;
	background-image:url(../assets/framework/nav_divider_vertbevel_MID.png);
	background-repeat:no-repeat;
	background-position: right;
	}



#mainNav ul li a {
	display: block;
	text-transform:uppercase;
	text-decoration:none;
	color: white;
	font-size:11px;
	line-height: 14px;
	padding-right:1px;
	cursor:pointer;
	margin: 1px 2px 1px 0px;
	}
	
*html #mainNav ul li a {
margin: 1px 0px 1px 2px;
}


#mainNav ul li a:hover, #mainNav ul li.current_page_item a,  #mainNav ul li.current_page_ancestor a, #mainNav ul li.current_page_parent a  {
	background:transparent url(../assets/navBarFinish/nav_btn_SELECTED.png) repeat-x scroll 0px 0px;
	text-decoration:none;
	color:#FFF;
	/*margin: 1px 2px 1px 0px;*/
	}
	
*html #mainNav ul a.current_page_item {
	margin: 1px 0px 1px 2px;
}

*html #mainNav ul a:hover{
	margin: 1px 0px 1px 2px;
	background-image: none;
	color:#000;
}


#mainNav ul li a span {
	/*background:transparent url(../assets/framework/navDivider.jpg) no-repeat scroll 0 0;*/
	padding: 8px 15px 7px 15px;
	display: inline-block;
	font-size:11px;
	line-height: 14px;
	}

.navDividerVertLite, .navDividerVertMid, .navDividerVertDark{
background-position: top right;
background-repeat: no-repeat;
}

.navDividerVertLite{
	background-image:url(../assets/framework/nav_divider_vertbevel_LITE.png);
}
.navDividerVertMid{
	background-image:url(../assets/framework/nav_divider_vertbevel_MID.png);
}
.navDividerVertDark{
	background-image:url(../assets/framework/nav_divider_vertbevel_DARK.png);
}




/* //////////////////////////    SIDE NAV   //////////////////////////////////////////////////////////////////////////////////////*/



#sideNav ul{
	margin: 0px 0px 0px 0px;
}


#sideNav ul li{
	display: block;
	list-style: none;
	background: transparent url(../assets/framework/nav_divider_horizbevel_MID.png) repeat-x scroll 0 0;
	margin: 0px;
}

*html #sideNav ul li{
	background-image:url(../assets/common/nav_divider_horizbevel_MID.jpg);
	background-position: top;
	display: inline-block;
}

#sideNav ul li.current_page_item{
	/*background:transparent url(../assets/framework/mainNavPointer.png) no-repeat scroll 0 0;*/
	color:#FFF;
	font-weight: bold;
}
	
#sideNav ul li a {
	font-weight: normal;
	margin-right: 10px;
	color:#FFF;
	display: block;
	text-decoration: none;
	cursor:pointer;
	text-transform:uppercase;
	background: transparent url(../assets/framework/bullet_arrow_white.png) no-repeat scroll 10px 10px;
	padding: 10px 15px 7px 20px;
	display: inline-block;
}

*html #sideNav ul li a {
	background: transparent url(../assets/framework/bullet_arrow_whiteIE.png) no-repeat scroll 0px 0px;
}

#sideNav ul li a.active {
	text-decoration:none;
	color:#000;
}

#sideNav ul li a:hover {
	color:#000;
}

#sideNav ul li a span {
	display: inline-block;
}

#sideNav ul ul ul li a {
	text-align: left;
}

#sideNav li.current_page_item a span{
	color:#000;
	font-weight: bold;
}

#sideNav li.current_page_item ul li a span{
	font-weight: normal;
}


#sideNav ul ul{
	margin: 0px 0px 0px 0px;
}

#sideNav ul ul li a span {
	text-align: right;
	padding-right: 0px;
}

#sideNav ul ul li a {
	text-decoration:none;
	color:#FFF;
	text-align: left;
}

#sideNav ul ul li a:hover {
	color:#000;
}

#sideNav .dummySideNavLi{
	height: 2px;
	background: transparent url(../assets/framework/nav_divider_horizbevel_MID.png) repeat-x scroll 0 0;
}


#sideNav .blankNavItem{
	height: 2px;
}

/* //////////////////////////    EFFECTS   //////////////////////////////////////////////////////////////////////////////////////*/


.gradFade{
	background-repeat:repeat-x;
}

.gradhigh60_white10{
	background-image:url(../assets/framework/gradhigh60_white10.png);
}
.gradhigh60_white20{
	background-image:url(../assets/framework/gradhigh60_white20.png);
}
.gradhigh60_white30{
	background-image:url(../assets/framework/gradhigh60_white30.png);
}
.gradhigh60_white40{
	background-image:url(../assets/framework/gradhigh60_white40.png);
}
.gradhigh60_white50{
	background-image:url(../assets/framework/gradhigh60_white50.png);
}
.gradhigh60_white60{
	background-image:url(../assets/framework/gradhigh60_white60.png);
}
.gradhigh60_white70{
	background-image:url(../assets/framework/gradhigh60_white70.png);
}
.gradhigh60_white80{
	background-image:url(../assets/framework/gradhigh60_white80.png);
}
.gradhigh60_white90{
	background-image:url(../assets/framework/gradhigh60_white90.png);
}
.gradhigh60_white100{
	background-image:url(../assets/framework/gradhigh60_white100.png);
}


.gradhigh60_black10{
	background-image:url(../assets/framework/gradhigh60_black10.png);
}
.gradhigh60_black20{
	background-image:url(../assets/framework/gradhigh60_black20.png);
}
.gradhigh60_black30{
	background-image:url(../assets/framework/gradhigh60_black30.png);
}
.gradhigh60_black40{
	background-image:url(../assets/framework/gradhigh60_black40.png);
}
.gradhigh60_black50{
	background-image:url(../assets/framework/gradhigh60_black50.png);
}
.gradhigh60_black60{
	background-image:url(../assets/framework/gradhigh60_black60.png);
}
.gradhigh60_black70{
	background-image:url(../assets/framework/gradhigh60_black70.png);
}
.gradhigh60_black80{
	background-image:url(../assets/framework/gradhigh60_black80.png);
}
.gradhigh60_black90{
	background-image:url(../assets/framework/gradhigh60_black90.png);
}
.gradhigh60_black100{
	background-image:url(../assets/framework/gradhigh60_black100.png);
}




.transparent{
	background-repeat: repeat;
}

.transparentWhite10{
	background-image:url(../assets/framework/white_10percent.png);
}
.transparentWhite20{
	background-image:url(../assets/framework/white_20percent.png);
}
.transparentWhite40{
	background-image:url(../assets/framework/white_40percent.png);
}
.transparentWhite60{
	background-image:url(../assets/framework/white_60percent.png);
}
.transparentWhite80{
	background-image:url(../assets/framework/white_80percent.png);
}

.transparentBlack10{
	background-image:url(../assets/framework/black_10percent.png);
}
.transparentBlack20{
	background-image:url(../assets/framework/black_20percent.png);
}
.transparentBlack40{
	background-image:url(../assets/framework/black_40percent.png);
}
.transparentBlack60{
	background-image:url(../assets/framework/black_60percent.png);
}
.transparentBlack80{
	background-image:url(../assets/framework/black_80percent.png);
}




.metalWhite10{
	background-image:url(../assets/framework/nav_bkd_white10.png);
}
.metalWhite20{
	background-image:url(../assets/framework/nav_bkd_white20.png);
}
.metalWhite40{
	background-image:url(../assets/framework/nav_bkd_white40.png);
}
.metalWhite50{
	background-image:url(../assets/framework/nav_bkd_white50.png);
}
.metalWhite60{
	background-image:url(../assets/framework/nav_bkd_white60.png);
}
.metalWhite80{
	background-image:url(../assets/framework/nav_bkd_white80.png);
}


.metalBlack10{
	background-image:url(../assets/framework/nav_bkd_black10.png);
}
.metalBlack20{
	background-image:url(../assets/framework/nav_bkd_black20.png);
}
.metalBlack40{
	background-image:url(../assets/framework/nav_bkd_black40.png);
}
.metalBlack50{
	background-image:url(../assets/framework/nav_bkd_black50.png);
}
.metalBlack60{
	background-image:url(../assets/framework/nav_bkd_black60.png);
}
.metalBlack80{
	background-image:url(../assets/framework/nav_bkd_black80.png);
}


.gloss10{
	background-image:url(../assets/framework/nav_bkd_gloss10.png);
}
.gloss20{
	background-image:url(../assets/framework/nav_bkd_gloss20.png);
}
.gloss40{
	background-image:url(../assets/framework/nav_bkd_gloss40.png);
}
.gloss60{
	background-image:url(../assets/framework/nav_bkd_gloss60.png);
}
.gloss80{
	background-image:url(../assets/framework/nav_bkd_gloss80.png);
}
.gloss100{
	background-image:url(../assets/framework/nav_bkd_gloss99.png);
}


